Skip site navigation (1) Skip section navigation (2)

Re: Stumped by a version conflict.

From: Stephen Frost <sfrost(at)snowman(dot)net>
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: bluestar43(at)gmail(dot)com, Scott Marlowe <scott(dot)marlowe(at)gmail(dot)com>,pgsql-admin(at)postgresql(dot)org
Subject: Re: Stumped by a version conflict.
Date: 2010-07-16 23:57:21
Message-ID: 20100716235721.GX21875@tamriel.snowman.net (view raw or flat)
Thread:
Lists: pgsql-admin
* Tom Lane (tgl(at)sss(dot)pgh(dot)pa(dot)us) wrote:
> On most modern Unixen it's perfectly possible for an existing process to
> continue to run an executable that's been deleted from the filesystem.

Indeed, but it's not generally a good thing.  I'd recommend installing
something which checks for such things and sends a report when found
(uh, openvas is the first thing that comes to mind, but TIGER IDS might
catch these also).

	Thanks,

		Stephen

In response to

pgsql-admin by date

Next:From: Patric MichaelDate: 2010-07-17 00:08:15
Subject: Re: Stumped by a version conflict.
Previous:From: Tom LaneDate: 2010-07-16 23:28:57
Subject: Re: Stumped by a version conflict.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group